Categories:
  - System
License: GPL-3.0-only
AuthorName: Muntashir Al-Islam
WebSite: https://muntashirakon.github.io/AppManager/
SourceCode: https://github.com/MuntashirAkon/AppManager
IssueTracker: https://github.com/MuntashirAkon/AppManager/issues
Changelog: https://muntashirakon.github.io/AppManager/changelog.html

AutoName: App Manager

RepoType: git
Repo: https://github.com/MuntashirAkon/AppManager

Builds:
  - versionName: 2.5.10
    versionCode: 324
    commit: v2.5.10
    subdir: app
    gradle:
      - yes
    scanignore:
      - app/src/main/java/io/github/muntashirakon/AppManager/activities/ClassListingActivity.java
      - app/src/main/java/com/google/classysharkandroid/dex/DexLoaderBuilder.java

  - versionName: 2.5.13
    versionCode: 348
    commit: v2.5.13
    subdir: app
    gradle:
      - yes
    scanignore:
      - app/src/main/java/io/github/muntashirakon/AppManager/details/ClassListingActivity.java
      - app/src/main/java/com/google/classysharkandroid/dex/DexLoaderBuilder.java

  - versionName: 2.5.17
    versionCode: 368
    commit: v2.5.17
    subdir: app
    submodules: true
    gradle:
      - yes
    scanignore:
      - app/src/main/java/io/github/muntashirakon/AppManager/scanner/DexClasses.java
    scandelete:
      - app/src/main/jniLibs
      - toybox
    ndk: r21d

  - versionName: 2.5.20
    versionCode: 375
    disable: fails to clone submodule toybox
    commit: v2.5.20
    subdir: app
    submodules: true
    gradle:
      - yes
    scanignore:
      - app/src/main/java/io/github/muntashirakon/AppManager/scanner/DexClasses.java
    scandelete:
      - toybox
    ndk: r21e

AutoUpdateMode: Version v%v
UpdateCheckMode: Tags ^v
CurrentVersion: 2.5.20
CurrentVersionCode: 375
